User:Lériendil/common.css: Difference between revisions

From Xenharmonic Reference
m implemented saturation falloff in E.c2
Tag: Reverted
m shitty hkm color scheme
Tag: Reverted
Line 43: Line 43:
}
}
.prime3 {
.prime3 {
background-color: #F17F83 !important;
background-color: #FF5F65 !important;
color: black !important;
color: black !important;
}
}
.prime5 {
.prime5 {
background-color: #D0FEAA !important;
background-color: #A7FF5F !important;
color: black !important;
color: black !important;
}
}
.prime7 {
.prime7 {
background-color: #987FD1 !important;
background-color: #995FFF !important;
color: black !important;
color: black !important;
}
}
.prime11 {
.prime11 {
background-color: #FFE48E !important;
background-color: #FFD95F !important;
color: black !important;
color: black !important;
}
}
.prime13 {
.prime13 {
background-color: #DC7FDD !important;
background-color: #FC5FFF !important;
color: black !important;
color: black !important;
}
}
.prime17 {
.prime17 {
background-color: #87CEEA !important;
background-color: #72C7EA !important;
color: black !important;
color: black !important;
}
}
.prime19 {
.prime19 {
background-color: #9DEAB4 !important;
background-color: #72EA97 !important;
color: black !important;
color: black !important;
}
}
.prime23 {
.prime23 {
background-color: #E9AE74 !important;
background-color: #EAAE72 !important;
color: black !important;
color: black !important;
}
}
.prime29 {
.prime29 {
background-color: #7C72C0 !important;
background-color: #8172EA !important;
color: black !important;
color: black !important;
}
}
.prime31 {
.prime31 {
background-color: #729FCA !important;
background-color: #72AEEA !important;
color: black !important;
color: black !important;
}
}
.prime37 {
.prime37 {
background-color: #A0E0D0 !important;
background-color: #7CE0C8 !important;
color: black !important;
color: black !important;
}
}
.prime41 {
.prime41 {
background-color: #D0E099 !important;
background-color: #C9E07C !important;
color: black !important;
color: black !important;
}
}
.prime43 {
.prime43 {
background-color: #E0D391 !important;
background-color: #E0D17C !important;
color: black !important;
color: black !important;
}
}
.prime47 {
.prime47 {
background-color: #DF987C !important;
background-color: #E0987C !important;
color: black !important;
color: black !important;
}
}
.prime53 {
.prime53 {
background-color: #B17CC5 !important;
background-color: #C57CE0 !important;
color: black !important;
color: black !important;
}
}

Revision as of 05:27, 19 May 2026

/* class="adv" selector, TODO finish formatting */
.adv {
    opacity: 0.60;
}

/* Style in Visual Editor */
.oo-ui-labelElement .oo-ui-labelElement-label {
    color: #888 !important;
}
.oo-ui-tool-title {
    color: #000 !important;
}
.oo-ui-toolbar-bar {
    color: #fff !important;
}
.ve-ui-symbolListPage h3 {
    color: #fff !important;
}
.ve-ui-mwLatexDialog-symbol {
    color: #fff !important;
}
.ve-ui-symbolListPage-symbol {
    color: #fff !important;
}


.mw-content-ltr.mw-highlight-lines pre, .mw-content-ltr.content .mw-highlight-lines pre {
    box-shadow: inset 2.75em 0 0 #000;
}

.mw-highlight {
    background: #000;
}

@media (prefers-color-scheme: light) {
.thl, .wikitable .thl {
	color: #000 !important;
	background-color: #cba !important;
}
.prime2 {
background-color: #BFBFBF !important;
color: black !important;
}
.prime3 {
background-color: #FF5F65 !important;
color: black !important;
}
.prime5 {
background-color: #A7FF5F !important;
color: black !important;
}
.prime7 {
background-color: #995FFF !important;
color: black !important;
}
.prime11 {
background-color: #FFD95F !important;
color: black !important;
}
.prime13 {
background-color: #FC5FFF !important;
color: black !important;
}
.prime17 {
background-color: #72C7EA !important;
color: black !important;
}
.prime19 {
background-color: #72EA97 !important;
color: black !important;
}
.prime23 {
background-color: #EAAE72 !important;
color: black !important;
}
.prime29 {
background-color: #8172EA !important;
color: black !important;
}
.prime31 {
background-color: #72AEEA !important;
color: black !important;
}
.prime37 {
background-color: #7CE0C8 !important;
color: black !important;
}
.prime41 {
background-color: #C9E07C !important;
color: black !important;
}
.prime43 {
background-color: #E0D17C !important;
color: black !important;
}
.prime47 {
background-color: #E0987C !important;
color: black !important;
}
.prime53 {
background-color: #C57CE0 !important;
color: black !important;
}
.acc0 {
background-color: #EBF !important;
color: black !important;
}
.acc1 {
background-color: #BBEEEE !important;
color: black !important;
}
.acc2 {
background-color: #BBFFD3 !important;
color: black !important;
}
.acc3 {
background-color: #CCFFBB !important;
color: black !important;
}
.acc4 {
background-color: #E8FFBB !important;
color: black !important;
}
.acc5 {
background-color: #FFF8BB !important;
color: black !important;
}
.acc6 {
background-color: #FFD8BB !important;
color: black !important;
}
.acc7 {
background-color: #FFBBBB !important;
color: black !important;
}
}

@media (prefers-color-scheme: dark) {
.thl, .wikitable .thl {
	color: #fff !important;
	background-color: #531 !important;
}
.prime2 {
background-color: #3F3F3F !important;
color: white !important;
}
.prime3 {
background-color: #5D1601 !important;
color: white !important;
}
.prime5 {
background-color: #417F1F !important;
color: white !important;
}
.prime7 {
background-color: #180456 !important;
color: white !important;
}
.prime11 {
background-color: #777A0F !important;
color: white !important;
}
.prime13 {
background-color: #3C034F !important;
color: white !important;
}
.prime17 {
background-color: #2C717F !important;
color: white !important;
}
.prime19 {
background-color: #277F57 !important;
color: white !important;
}
.prime23 {
background-color: #6A4807 !important;
color: white !important;
}
.prime29 {
background-color: #060763 !important;
color: white !important;
}
.prime31 {
background-color: #0B3E7E !important;
color: white !important;
}
.acc0 {
background-color: #304 !important;
color: white !important;
}
.acc1 {
background-color: #033 !important;
color: white !important;
}
.acc2 {
background-color: #004418 !important;
color: white !important;
}
.acc3 {
background-color: #140 !important;
color: white !important;
}
.acc4 {
background-color: #2D4400 !important;
color: white !important;
}
.acc5 {
background-color: #443D00 !important;
color: white !important;
}
.acc6 {
background-color: #441D00 !important;
color: white !important;
}
.acc7 {
background-color: #440000 !important;
color: white !important;
}
}